"use client"

import ContentstackLivePreview from "@contentstack/live-preview-utils"
import { useEffect } from "react"

export default function InitLivePreview() {
  useEffect(() => {
    if (!ContentstackLivePreview.livePreview) {
      ContentstackLivePreview.init()
    }
  }, [])

  return null
}
